{ error.c }
function rb_exc_new(etype: Tvalue; const ptr: PChar; len: Integer): Tvalue;
function rb_exc_new2(etype: Tvalue; const s: PChar): Tvalue;
function rb_exc_new3(etype, str: Tvalue): Tvalue;

